@charset "UTF-8";
/*
    Template: swell
    Theme Name: SWELL CHILD
    Theme URI: https://swell-theme.com/
    Description: SWELLの子テーマ
    Version: 1.0.0
    Author: LOOS WEB STUDIO
    Author URI: https://loos-web-studio.com/

    License: GNU General Public License
    License URI: http://www.gnu.org/licenses/gpl.html
*/


#header .c-gnav .ttl,
#header .swell-block-button__link {
  font-weight: 700;
}


@media (min-width: 960px) {
  #header .l-header__logo {
    flex-shrink: 0;
  }
  #header .c-headLogo__img {
    width: 320px;
  }
}
